/*====================================*/
/*********** Responsive **************/
/*************** Ipad ***************/
/*=================================*/




@media (max-width:768px){
	.older-post {
        text-align: center;   
    }
    .older-post a::after {
        font-family: FontAwesome;
        content: " \f105";
        font-size: 22px;
        line-height: 17px;
        position: relative;
        top: 2px;
    }
    .page-number {
	    margin-right: 15px;
	}
	.content-wrapper {
	    padding-top: 60px;
	}
	.single-page .half-width input[type="text"] {
	    width: 100%;
	    margin-right:0px;
	    margin-bottom: 30px;
	}
	.single-page .half-width input[type="email"] {
	    width: 100%;
	}
	.single-page .full-width-contact-form .half-width input[type="text"] {
	    width: 100%;
	    margin-right: 0px;
	}
	.single-page .full-width-contact-form .half-width input[type="email"] {
	    width: 100%;
	}
	.no-sidebar-form .half-width input[type="text"] {
	    width: 100%;
	    margin-right:0px;
	    margin-bottom: 30px;
	}
	.no-sidebar-form .half-width input[type="email"] {
	    width: 100%;
	}
	.single-post-content .half-width input[type="text"] {
	    width: 100%;
	    margin-right: 0px;
	    margin-bottom: 30px;
	}
	.single-post-content .half-width input[type="email"] {
	    width: 100%;
	}
	.interlaced-layout .interlaced-item .post-wrapper {
	    height: 100%;
	    width: 100%;
	    display: table;
	    background: #fff;
	    padding: 30px;
	}
	.overlap-layout .overlap-item .post-wrapper {
	    height: 100%;
	    width: auto;
	}
	.overlap-layout .overlap-item{
		padding:45px 72px 45px 45px;
	}
	.overlap-layout .overlap-item.overlap-left {
	    padding: 45px 45px 45px 60px;
	}
}

/*===================================*/
/********* Ipad Landscape************/
/*=================================*/
@media (max-width:991px)  {
	.navbar .navbar-nav >li .dropdown-menu >li .dropdown-menu{
		display:none;
		left: 100%;
		top: 0px;
		right: 0px;
		padding: 0px;
	}
	.navbar .navbar-nav >li .dropdown-menu{
		display: block;
	}
}

/*********** Mobile *****************/
@media (max-width: 576px){
	.navbar .navbar-nav >li .dropdown-menu{
		display: none;
	}
	.post-title{
		font-size: 21px;
	}
	.first-full {
    	padding-top: 60px;
	}
	.list-posts {
    	margin: 0px 0px;
	}
	.post-item .featured-image {
		float: none;
		margin-right: 0px;
		margin-bottom: 30px;
	}
	.post-item .featured-image img{
		width: 100%;
	}
	.older-post {
	    text-align: center;
	    top: 0px;
	    margin-right: 135px;
	}
	.sidebar {
    	padding-top: 0px;
    	padding-bottom: 0px;
	}
	.pagination {
	    padding-bottom: 0px;
	}
	.widget .featured-image {
		float: left;
		margin-right: 15px;
	}
	.widget .post-title{
		font-size: 16px;
	}
	.content-wrapper {
    	padding-top: 60px;
    	padding-bottom: 0px;
	}
/*********** Interlaced Post***************/
	.interlaced-layout .interlaced-item .post-wrapper {
	    width: 100%;
	}
	.interlaced-layout .interlaced-item {
	   padding: 30px;
	}
	.interlaced-layout .post-item {
    	margin-bottom: 70px;
	}

	/*********** Overlap Post***************/

	.overlap-layout .overlap-item .post-wrapper {
	    height: auto;
	    width: auto;
	}
	.overlap-layout .overlap-item.overlap-left {
	    padding: 45px 45px 45px 45px;
	}
	.overlap-layout .overlap-item {
	    padding: 45px 45px 45px 45px;
	}
	.overlap-layout .post-item {
	    margin-bottom: 0px;
	}
	.full-layout .post-item{
		margin-bottom: 60px;
	}
	.border {
    	border: 1px solid #ccc!important;
    	margin-top: 40px;
	}

/*********** About Page***************/
	.single-page {
	    padding-top: 0px;
	    margin-bottom: 60px;
	}

/*********** Blog Grid Page***********/
	.grid-posts {
    	margin: 0px;
    }
/*********** Blog List Page***********/
.older-post {
		padding-bottom: 58px;
    }
/*********** Contact Page*************/
	.single-page .half-width input[type="text"] {
        width: 100%;
        margin-bottom: 30px;
        margin-right : 0px;
    }
    .single-page .half-width input[type="email"] {
         width: 100%;
    }
    .single-page .full-width-contact-form .half-width input[type="text"] {
        width: 100%;
        margin-bottom: 30px;
        margin-right : 0px;
    }
    .single-page .full-width-contact-form .half-width input[type="email"] {
         width: 100%;
    }
/*********** Single Post Page *************/
	.single-post-content .half-width input[type="text"] {
	    width: 100%;
	    margin-bottom: 30px;
	    margin-right: 0px;
	}
	.single-post-content .half-width input[type="email"] {
	    width: 100%;
	    margin-bottom: 30px;
	}
	.single-post-content .half-width {
    	padding-bottom: 0px;
	}
	.author img{
		margin-right: 15px;
	}
	.author .social-icon{
		text-align: center;
	}
	.user-name {
    	padding-bottom: 10px;
	}
	.user img{
		float: left;
		margin-right: 15px;
		width: 92px;
	}
	.user > .user {
    	padding-left: 60px;
    }
    .comments {
    	padding-top: 55px;
	}
	
	.footer-item {
        padding: 30px 0px 40px 0px;
        border-bottom: 1px solid #ccc;
    }
    #footer-top {
        padding: 0px!important;
    }
/*********** Hamburger Menu **************/
	label a{
		font-size: 20px!important;
		line-height: 36px!important; 
	}
/*************** Hero ****************/
	.content__left,
    .content__right {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background: rgba(255,255,255,.4);
    }
	.slider-post-content h1{
		font-size: 28px;
		line-height: 36px;
	}
	.slider-post-content h1{
        margin-bottom : 5px;
    }
    .slider-post-content .item-text{
        margin-top : 30px;
    }
    .slider-post-content .post_meta_category {
        font-size: 18px;
    }
	


}